
/* header styles */
.Text
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:17px;
	color: #303030;
	text-align:justify;
	line-height:150%;
	/*max-width:880px;*/
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:10px;
}

.Gray
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:17px;
	color: #808080;
	text-align:left;
	/*max-width:880px;*/
	padding-top:2px;
	padding-bottom:0px;
	margin:0px;
}


.Liste
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:17px;
	color: #303030;
	text-align:left;
	margin:0px;
	padding:0px;
	padding-top:2px;
	padding-bottom:2px;
}

.Heading_1
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:28px;
	color: #ef8300;
	font-weight:bold;
	text-align:justify;
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
}

.Heading_2
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:16px;
	color: #303030;
	font-weight:bold;
	text-align:justify;
	padding-top:5px;
	padding-bottom:10px;
	margin:0px;
	text-decoration:underline;	
}

.Heading_3
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:1.1em;
	color: #303030;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

.Heading_4
{
	font-family: Avenir, Verdana,Helvetica,Sans-Serif;
	font-size:1.0em;
	color: #dd8b6e;
	text-align:left;
	font-weight:bold;
	padding-bottom:0px;
	margin:0px;
}

.Image
{
	margin-top:5px;
	border: 2px #6864cc solid;
}

.Image_Float_Right
{
	margin: 5px;
	margin-left:10px;
	border: 2px #6864cc solid;
	float:right;
}

.Image_Float_Left
{
	margin: 5px;
	margin-right:10px;
	border: 2px #6864cc solid;
	float:left;
}

.Image_Inline_Middle
{
	vertical-align:middle;
}

hr
{
	border:1px #000 solid;
	padding:0px;
	margin:0px;
	margin-top:8px;
	margin-bottom:8px;
}
.plusInfo {
	text-align:right;
	color: #dd8b6e;
    font-style: italic;	
}